body {
  margin: 0px;
}

.content-bg {
  background-image: url("images/content-bg.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin: 0px;
}

.content-div {
  position: relative;
  margin: 10px auto;
  background-color: black;
  border-radius: 5px;
  padding: 15px;
  opacity: 90%;
  width: 50%;
}

@media (max-width: 854px) {
  .content-div {
    width: 75%;
  }
}

@media (max-width: 640px) {
  .content-div {
    width: 90%;
  }
}

.page-content {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  margin: 10px;
}

.page-content a {
  color: lightpink;
}

.page-heading {
  text-align: center;
  margin: auto;
  color: white;
  font-family: Arial, Helvetica, sans-serif;
}

h1.page-heading {
  font-size: 28pt;
}

h2.page-heading {
  font-size: 21pt;
}

nav.content-nav ul {
  list-style-type: none;
  padding-left: 5px;
}

nav.content-nav li {
  font-family: Arial, Helvetica, sans-serif;
  display: inline;
  padding: 5px;
  margin: auto;
}

nav.content-nav a {
  color: white;
}

nav.content-nav {
  background-color: black;
  position: sticky;
  padding: 5px 0px;
  margin: 0px 0px 10px 0px;
  top: 0px;
  z-index: 1;
}
